# Uses of Interface
org.bukkit.entity.ElderGuardian

Packages that use ElderGuardian
Package
Description
io.papermc.paper.event.entity

## Uses of ElderGuardian in io.papermc.paper.event.entity

Methods in io.papermc.paper.event.entity that return ElderGuardian
Modifier and Type
Method
Description
`@NotNull ElderGuardian`
ElderGuardianAppearanceEvent.`getEntity()`
The elder guardian playing the effect.